/****************updated*****************/
body {
    color: #020904;
    background-color: #f4fafa;
    font-family: "Roboto", "Ubuntu", sans-serif;
}
a {
    color: #6600ff;
    text-decoration: none;
    font-weight: 500;
    transition: 0.8s;
}
a:hover {
    color: #ff4c00;
    text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", sans-serif;
}
h1,
h2,
h3 {
    color: #1a237e;
}
h4,
h5,
h6 {
    color: #223a5e;
}
h1 {
    font-weight: 700;
}
h2,
h3 {
    font-weight: 600;
}

h4,
h5 {
    font-weight: 500;
}
h1 {
    font-size: 2.25rem;
}
h2 {
    font-size: 1.875rem;
}
h3 {
    font-size: 1.5rem;
}
h4 {
    font-size: 1.25rem;
}
h5,
h6 {
    font-size: 1.125rem;
}

section {
    padding: 2rem 0;
    overflow: hidden;
}
/********Navbar************/
.navbar {
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    transition: 1.5s ease-in;
}
.navbar-custom .navbar-brand,
.navbar-custom .nav-link {
    color: #4d00ff;
    font-weight: 500;
}
.navbar-brand:hover {
    text-decoration: none;
}
.navbar-custom .nav-link:hover {
    color: #ff4c00;
}
.navbar-custom .nav-item {
    margin-right: 1.2rem;
}

.offcanvas-header {
    background: rgba(255, 255, 255, 1) !important;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
}
.offcanvas-body {
    background-color: #ffcc00;
    text-align: left;
    font-size: 2rem;
    font-weight: 800;
}

.navbar-nav .dropdown-menu {
    background-color: #ffcc00;
    background-color: #b18d00;
    border: none;
    font-size: 2rem;
    font-weight: 800;
    padding-left: 8px;
}
.navbar-nav .dropdown-menu .dropdown-item {
    margin: 0;
}
@media (min-width: 768px) {
    .offcanvas-body {
        background-color: #fff;
        text-align: right;
        font-size: 1rem;
        font-weight: 800;
    }

    .navbar-nav .dropdown-menu {
        background-color: #ffcc00;
        border: none;
        font-size: 1rem;
        font-weight: 800;
        padding-left: 0;
    }
}
.page-content {
    margin-top: 40px;
}
/********End Navbar************/

/*********Hero Section************/
.hero-section {
    background-image: url("../images/home-banner.jpg");
    background-size: cover;
    background-position: center;
    color: #ffffff;
    text-align: center;
    padding: 200px 20px 80px 20px;
    position: relative;
}
.hero-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(30, 0, 100, 0.5);
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.hero-content {
    position: relative;
    z-index: 2;
}

.hero-content h1 {
    font-size: calc(1.5rem + 1.5vw);
    margin-bottom: 2rem;
    font-weight: 700;
    line-height: 1.5em;
}

.hero-content p {
    font-size: 1.2rem;
    font-family: "Lexend", sans-serif;
    margin-bottom: 30px;
}
.hero-content .sm-yellow {
    color: #ffcc00;
}

.search-btn {
    border: 2px solid #4d00ff;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
    font-weight: normal;
    color: #999999;
    transition: 0.3s;
    width: 50%;
}
.search-btn:hover {
    border: 2px solid #9638ff;
    box-shadow: 0 8px 16px rgba(59, 22, 100, 1);
    text-decoration: none;
    cursor: text;
}

/*********pick**********/
.sm-pick .sm-tag {
    color: #ff4c00;
}
/*********ratings**********/
.sm-ratings {
    margin-right: 10px;
}
.sm-ratings i {
    color: #cecece;
    font-size: 0.625rem;
}
.sm-ratings .rating-color {
    color: #ff4c00 !important;
}
/******buttons********/
.custom-btn {
    background-color: #ff6600;
    color: black;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    text-align: center;
    padding: 10px;
    margin-top: 8px;
    display: block;
    transition: background-color 0.3s;
}
.custom-btn:hover {
    background-color: #4d00ff;
    color: #ffcc00;
}
/******bg colors*******/
.sm-bg-blue {
    background-color: #00b3ff;
    color: #000;
}
.sm-light-purple {
    color: #cc00ff;
}
/********ListOne******/

.listoneitem .sm-list-card {
    margin-bottom: 0rem;
    border-radius: 5px;
    -ms-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    -moz-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
}
.listoneitem .sm-purple-border {
    border: 1px solid #4e73df;
    border-left: 0.25rem solid #4e73df;
}
.listoneitem .sm-list-card h3,
.listoneitem .sm-list-card h3 a {
    font-size: 1.2rem;
}

.listoneitem .sm-list-card .list-brief {
    font-size: 0.75rem;
    /*color: #777f85;*/
    text-transform: capitalize;
    font-weight: 600;
    margin: 0;
}
.listoneitem .sm-list-card .list-brief .list-middle {
    display: inline-block;
    padding: 0 10px;
    margin: 0 8px;
    border-left: 1px solid #dde0e4;
    border-right: 1px solid #dde0e4;
}
.listoneitem .sm-list-card .list-border {
    border-bottom: 1px solid #e1e5eb;
}
.listoneitem .sm-list-card .list-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.listoneitem .sm-list-card .list-content p {
    font-size: 0.8125rem;
}

.listoneitem .sm-list-card .sm-list-points {
    font-weight: 400;
    font-size: 13px;
    margin-top: 0.5rem;
}
.listoneitem .sm-list-card .sm-list-points .sm-list-item {
    display: list-item;
    color: #727686;
}
.listoneitem .sm-list-card .sm-list-points .sm-list-item span {
    margin-left: 0.5rem;
}
.listoneitem .sm-list-card .sm-card-header {
    background: none;
    padding: 0 0.5rem;
    display: flex;
    align-items: center;
    min-height: 40px;
}

/*-------------------------------------
        7. List Cards
--------------------------------------*/

.sm-listing-card {
    margin-bottom: 1rem;
    border-radius: 5px;
    border: 1px solid #4d00ff;
    border-left: 0.3rem solid #4d00ff;
    -ms-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    -moz-box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
    box-shadow: 0px 0px 10px 0px rgba(82, 63, 105, 0.4);
}

.sm-listing-card h3,
.sm-listing-card h3 a {
    font-size: 1rem;
}

.sm-listing-card .list-brief {
    font-size: 0.75rem;
    /*color: #777f85;*/
    text-transform: capitalize;
    font-weight: 600;
    margin: 0;
}
.sm-listing-card .list-brief .list-middle {
    display: inline-block;
    padding: 0 10px;
    margin: 0 8px;
    border-left: 1px solid #dde0e4;
    border-right: 1px solid #dde0e4;
}
.sm-listing-card .list-border {
    border-bottom: 1px solid #e1e5eb;
}
.sm-listing-card .list-img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
}
.sm-listing-card .list-content p {
    font-size: 0.8125rem;
}

.sm-listing-card .sm-list-points {
    font-weight: 400;
    font-size: 13px;
    margin-top: 0.5rem;
}
.sm-listing-card.sm-list-points .sm-list-item {
    display: list-item;
    color: #727686;
}
.sm-listing-card .sm-list-points .sm-list-item span {
    margin-left: 0.5rem;
}
.sm-listing-card .sm-card-header {
    background: none;
    padding: 0 0.5rem;
    display: flex;
    align-items: center;
    min-height: 40px;
}
/*********card widget***/

.card-widget {
    border: 0;
    position: relative;
}

.widget-user .widget-user-header {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    height: 135px;
    padding: 1rem;
    text-align: center;
}

.widget-user .widget-user-username {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.widget-user .widget-user-desc {
    margin-top: 0;
}

.widget-user .widget-user-image {
    left: 50%;
    margin-left: -45px;
    position: absolute;
    top: 80px;
}

.widget-user .widget-user-image > img {
    border: 3px solid #fff;
    height: auto;
    width: 90px;
}

.widget-user .card-footer {
    padding-top: 50px;
}

.widget-user-2 .widget-user-header {
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    padding: 1rem;
}

.widget-user-2 .widget-user-username {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 5px;
    margin-top: 5px;
}

.widget-user-2 .widget-user-desc {
    margin-top: 0;
}

.widget-user-2 .widget-user-username,
.widget-user-2 .widget-user-desc {
    margin-left: 75px;
}

.widget-user-2 .widget-user-image > img {
    float: left;
    height: auto;
    width: 65px;
}
/*Content Section */

.sm-content {
    line-height: 2rem;
    font-size: 1.2rem;
}

.sm-content h2 {
    margin-top: 2rem;
    padding: 0;
}
.sm-content h3,
.sm-content h4 {
    margin-top: 1.6rem;
    padding: 0;
}
.sm-content p {
    padding: 0;
    overflow: hidden;
    margin: 0.8rem 0;
}

.sm-content ul {
    list-style-type: none;
    list-style-position: inside;
    list-style-image: none;
    margin: 1rem 0;
    background: #eee;
    font-size: 1rem;
}
.sm-content ul li {
    display: block;
    text-align: left;
    margin-left: 0.2rem;
    margin-bottom: 0.2rem;
}

.sm-content ul li:before {
    content: "\29BF\0020";
    color: #1a237e;
    margin-left: -20px;
    font-weight: 600;
}

.sm-caption {
    background: #efefef;
    line-height: 2rem;
    font-size: 1.2rem;
}
.sm-caption p {
    padding: 0;
    overflow: hidden;
    margin-bottom: 0;
}
.sm-content table {
    background: #7791a1;
    width: 100%;
    margin: 1rem 0;
    border-collapse: collapse;
    text-align: center;
    border: 2px solid #5c616e;
}
.sm-content table th,
.sm-content table tr {
    padding: 10px;
    min-width: 75px;
    border: 2px solid #5c616e;
}
.sm-content table th {
    color: #fefefe;
    background-color: #5375e2;
}
.sm-content table th:first-child {
    text-align: left;
    padding-left: 0.2rem;
}
td + td {
    border: 1px solid #5c616e;
}
.sm-content table tbody tr:nth-of-type(even) > * {
    background-color: #fefefe;
    background-color: #f3aa92;
}

.sm-content table td:first-child {
    display: grid;

    grid-gap: 10px;
    text-align: left;
    padding-left: 0.2rem;
}

.sm-content .credits {
    font-size: 0.75rem;
    margin-top: 10px;
}
.sm-content .testimonial {
    font-size: 1.2rem;
    margin-top: 0.5rem;
    padding: 0.4rem 0.5rem;
    background-color: lightblue;
    text-align: center;
}
/* Blog Section */
.blog-section {
    margin-top: 50px;
}
.blog-item {
    border: 1px solid #efefef;
    border-radius: 8px 8px 0 0;
    padding: 10px;
    background: rgba(255, 76, 0, 0.2);
    text-align: center;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    transition: transform 0.6s;
}
.blog-item img {
    width: 100%;
    max-height: 200px;
    border-radius: 8px;
    object-fit: cover;
}

.blog-item .item1 img {
    max-height: 400px;
}

.blog-item h5 {
    margin-top: 10px;
    font-weight: bold;
}
.blog-item p {
    color: gray;
    font-size: 14px;
}

.blog-item:hover {
    transform: translateY(-20px);

    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.6);
    border-bottom: 4px solid #ff4c00;
}

.blog-list {
    border: 1px solid #efefef;
    border-bottom: 4px solid #ff4c00;
    border-radius: 8px 8px 0 0;
    padding: 10px;
    overflow: hidden;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.5);
    transition: transform 0.6s;
}
.blog-day .sm-by,
.blog-list .sm-by {
    font-size: 0.8rem;
    color: #454545;
}
.blog-day h2 a,
.blog-list h3 a {
    color: #0b1215;
}
.blog-day h2 a:hover,
.blog-list h3 a:hover {
    color: #ff4c00;
}

/********help********/
.help-section {
    background-color: #f4fafa;
    padding: 0;
    text-align: center;
}
.help-content {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.help-text {
    max-width: 400px;
    text-align: left;
}
.help-text h3 {
    color: #042a4d;
    font-weight: bold;
}
.help-text p {
    color: #555;
}
.help-btn {
    border: 2px solid #042a4d;
    border-radius: 25px;
    padding: 10px 20px;
    font-weight: bold;
    color: #042a4d;
    transition: 0.3s;
}
.help-btn:hover {
    background-color: #042a4d;
    color: white;
}
.help-icon {
    font-size: 80px;
    color: #0d6efd;
}
/****info box**/
.exam-box {
    border: 3px solid #00ffcc;
    border-radius: 4px;
    background: #9dffec;
    display: inline-block;
    padding: 0.1rem 0.5rem;
    position: relative;

    color: #525252;
}
.info-box {
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.125), 0 1px 3px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: 0.5rem;
    position: relative;
    width: 100%;
}

.info-box .info-box-icon {
    border-radius: 0.25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.875rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
}

.info-box .info-box-icon > img {
    max-width: 100%;
}

.info-box .info-box-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.8;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
    overflow: hidden;
}

.info-box .info-box-number {
    display: block;
    margin-top: 0.25rem;
    font-weight: 700;
}

.info-box .info-box-text {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*****orderlist***/
.olcards,
.olcards * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.olcards {
    list-style: none;
    counter-reset: cardCount;
    font-family: sans-serif;
    display: flex;
    flex-direction: column;
    --cardsGap: 1rem;
    gap: var(--cardsGap);
    padding-bottom: var(--cardsGap);
}
.olcards li {
    counter-increment: cardCount;
    display: flex;
    color: white;
    --labelOffset: 1rem;
    --arrowClipSize: 1.5rem;
    margin-top: var(--labelOffset);
}

.olcards li::before {
    content: counter(cardCount, decimal-leading-zero);
    background: white;
    color: var(--cardColor);
    font-size: 2em;
    font-weight: 700;
    transform: translateY(calc(-1 * var(--labelOffset)));
    margin-right: calc(-1 * var(--labelOffset));
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-inline: 0.5em;
}

.olcards li .content {
    background-color: var(--cardColor);
    --inlinePadding: 1em;
    --boxPadding: 0.5em;
    display: grid;
    padding: var(--boxPadding) calc(var(--inlinePadding) + var(--arrowClipSize))
        var(--boxPadding) calc(var(--inlinePadding) + var(--labelOffset));
    grid-template-areas:
        "icon title"
        "icon text";
    gap: 0.25em 1em;
    clip-path: polygon(
        0 0,
        calc(100% - var(--arrowClipSize)) 0,
        100% 50%,
        calc(100% - var(--arrowClipSize)) 100%,
        calc(100% - var(--arrowClipSize)) calc(100% + var(--cardsGap)),
        0 calc(100% + var(--cardsGap))
    );
    position: relative;
}
.olcards li .content::before {
    content: "";
    position: absolute;
    width: var(--labelOffset);
    height: var(--labelOffset);
    background: var(--cardColor);
    left: 0;
    bottom: 0;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    filter: brightness(0.75);
}
.olcards li .content::after {
    content: "";
    position: absolute;
    height: var(--cardsGap);
    width: var(--cardsGap);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.25), transparent 50%);
    left: 0;
    top: 100%;
}
.olcards li .icon {
    grid-area: icon;
    align-self: center;
    font-size: 2em;
}
.olcards li .content .title {
    grid-area: title;
    font-size: 1.25em;
    /* font-weight: 700; */
}
.olcards li .content .text {
    grid-area: text;
}
/***********loader************/
/* HTML: <div class="loader"></div> */
.loader {
    --w: 10ch;
    font-weight: bold;
    font-family: monospace;
    font-size: 30px;
    line-height: 1.4em;
    letter-spacing: var(--w);
    width: var(--w);
    overflow: hidden;
    white-space: nowrap;
    color: #0000;
    text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
        calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
        calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
        calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
        calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    animation: l20 2s infinite linear;
}
.loader:before {
    content: "Loading...";
}

@keyframes l20 {
    9.09% {
        text-shadow: calc(0 * var(--w)) -10px #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    18.18% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) -10px #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    27.27% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) -10px #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    36.36% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) -10px #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    45.45% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) -10px #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    54.54% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) -10px #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    63.63% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) -10px #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    72.72% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) -10px #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) 0 #000;
    }
    81.81% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) -10px #000, calc(-9 * var(--w)) 0 #000;
    }
    90.90% {
        text-shadow: calc(0 * var(--w)) 0 #000, calc(-1 * var(--w)) 0 #000,
            calc(-2 * var(--w)) 0 #000, calc(-3 * var(--w)) 0 #000,
            calc(-4 * var(--w)) 0 #000, calc(-5 * var(--w)) 0 #000,
            calc(-6 * var(--w)) 0 #000, calc(-7 * var(--w)) 0 #000,
            calc(-8 * var(--w)) 0 #000, calc(-9 * var(--w)) -10px #000;
    }
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    color: white;
    background-color: #0a0a0a;
    font-size: 14px;
    padding-bottom: 50px;
}

.footer .footer-top {
    padding-top: 50px;
}

.footerx .footer-about .logo {
    line-height: 0;
    margin-bottom: 25px;
}

.footer a {
    color: #ffcc00;
}
.footer a:hover {
    color: #ff4c00;
}

.footer .social-links a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 1px solid;
    font-size: 24px;
    margin: 0 2rem 0 0;
}

.footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer .footer-links ul li {
    display: block;
    line-height: 2.5em;
}

.footer .footer-contact p {
    margin-bottom: 5px;
}
